Bug 120604 - installer crashes with pcmcia card
installer crashes with pcmcia card
Product: Fedora
Classification: Fedora
Component: anaconda (Show other bugs)
i686 Linux
medium Severity medium
: ---
: ---
Assigned To: Jeremy Katz
Depends On:
  Show dependency treegraph
Reported: 2004-04-11 18:12 EDT by Jason Christman
Modified: 2007-11-30 17:10 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2004-06-01 15:48:22 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Jason Christman 2004-04-11 18:12:21 EDT
Description of problem:

Version-Release number of selected component (if applicable):
anaconda - Fedora Core 1.91 Test 2

How reproducible: 98% on a Dell Latitude C840 series

Steps to Reproduce:
1.insert pcmcia card
2.insert the cd and start the install from cd
3.will crash every time if you select to skip media check or if you 
do a  " linux askmethod "  on first selection will crash.

Actual results:
screen puts out " unexpected exit " and of few more garbarge lines 
and dies have to power off.

Expected results:
should just move on through the hardware detection and continue with 
the install.

Additional info:
If you remove the PCMCIA card it works great everytime.
The PCMCIA card is a lucent 802.11 (b) silver series.
Comment 1 Alan Cox 2004-05-03 08:13:44 EDT
Does this still occur with test3 ?
Comment 2 Jason Christman 2004-05-14 11:47:53 EDT
I have just completed the download of the new ISO's and will test this
week end and then let you know.
Comment 3 Jason Christman 2004-05-28 13:09:17 EDT
I have the new FC2 and it intalls with out glitchs now with the 
PCMCIA cards plugged in thanks for your help

Note You need to log in before you can comment on or make changes to this bug.